Subject: Re: problems calling alternate editor with cmd-line args (fwd)

From: "Mike A. Harris" <[email-masked]>
Date: Fri, 15 Dec 2000 19:58:54 -0500 (EST)

For some reason, the reply-to on the list is set to
owner-pine-info so my initial reply went there...

-- 
Mike A. Harris                  Mailing address:
OS Systems Engineer             190 Pittsburgh Ave.
Red Hat Inc.                    Sault Ste. Marie,
(705)949-2136                   Ontario, Canada, P6C 5B3

---------- Forwarded message ----------
Date: Fri, 15 Dec 2000 19:57:32 -0500 (EST)
From: Mike A. Harris <[email-masked]>
To: [email-masked]
Content-Type: TEXT/PLAIN; charset=US-ASCII
Subject: Re: problems calling alternate editor with cmd-line args

On Fri, 15 Dec 2000, Noah Abraham Levitt wrote:

>I have problems using an alternate editor with command line
>arguments.  I'd like to be able to use:
>
>  vim -c "set tw=72"
>
>as my alternate editor.  How can I do this without doing anything
>external to pine (like making an alias)?
>
>If it's not possible, could you point me to the place in the source code
>where the alternate editor is called?

PINE requires that you give the full path of executables for
most external applications.

-- 
Mike A. Harris                  Mailing address:
OS Systems Engineer             190 Pittsburgh Ave.
Red Hat Inc.                    Sault Ste. Marie,
(705)949-2136                   Ontario, Canada, P6C 5B3